<?xml version="1.0" encoding="utf-8"?>
<infotexts language="Simplified Chinese" nowhitespace="true" translatedname="中文(简体)">
  <!-- 职业名字-->
  <jobname.maid>女仆</jobname.maid>
  <jobdescription.maid>在登上潜艇之前，女仆是奔走在前哨站中的全职保姆；也许对于船上的事务较为陌生，但她们很擅长处理一些棘手的杂活，同时也负责排解船员们的烦恼</jobdescription.maid>
  <talenttree.succubus_maid>魅魔</talenttree.succubus_maid>
  <talenttree.miaochuang_maid>苗床</talenttree.miaochuang_maid>
  <talenttree.cow_maid>奶牛</talenttree.cow_maid>
  <!-- 天赋 -->
  <talenttree.succubus>魅魔</talenttree.succubus>
  <talenttree.milk_cow>乳牛</talenttree.milk_cow>
  <talenttree.miaochuang>苗床</talenttree.miaochuang>
  <talentname.g_point>精准把握</talentname.g_point>
  <talentdescription.g_point>你可以精确地找到所有人的G点；由你施加的‖color:gui.orange‖快感‖end‖提高[amount]%</talentdescription.g_point>
  <talentname.dabuliuxing>大步流星</talentname.dabuliuxing>
  <talentname.hardfuck>耐操</talentname.hardfuck>
  <talentdescription.hardfuck>你很耐操（从各种意义上），‖color:gui.orange‖最大生命值‖end‖提高[amount]%</talentdescription.hardfuck>
  <talentname.hotkiss>热吻</talentname.hotkiss>
  <talentdescription.hotkiss>你在亲吻时造成‖color:gui.orange‖敏感暴增‖end‖的概率提高 [amount] 倍</talentdescription.hotkiss>
  <talentname.cutegirl>萌混过关</talentname.cutegirl>
  <talentdescription.cutegirl>你很擅长卖萌，或许也可以用这招在摸鱼的时候鼓舞你的同伴：所有‖color:gui.orange‖船员‖end‖的‖color:gui.orange‖经验获量‖end‖增加[xpbonus]%</talentdescription.cutegirl>
  <talentdescription.nolevel>当你的等级不足[num]时</talentdescription.nolevel>
  <talentdescription.ifnolevel>你的‖color:gui.orange‖技能获取速率‖end‖降低[amount]%</talentdescription.ifnolevel>
  <talentname.nicehigh>及时行乐</talentname.nicehigh>
  <talentdescription.nicehigh>你可以从所有来源的‖color:gui.orange‖高潮‖end‖中获得‖color:gui.orange‖满足感‖end‖</talentdescription.nicehigh>
  <talentname.greatecure>贴心照料</talentname.greatecure>
  <talentdescription.greatecure>由你施加的‖color:gui.orange‖温暖‖end‖效果增幅[amount]%</talentdescription.greatecure>
  <talentname.coffeemaker>不明渠道</talentname.coffeemaker>
  <talentdescription.coffeemaker>每个巡回，你都可以从‖color:gui.orange‖万用饮料机‖end‖处领取免费的‖color:gui.orange‖小杯咖啡‖end‖（每次至少获得‖color:gui.orange‖4‖end‖杯）</talentdescription.coffeemaker>
  <talentdescription.coffeemaker_blackmarket>你可以从‖color:gui.orange‖部分前哨站‖end‖购买到‖color:gui.orange‖额外的精液‖end‖</talentdescription.coffeemaker_blackmarket>
  <talentname.nodrug>替代方案</talentname.nodrug>
  <talentdescription.nodrug>所有‖color:gui.orange‖非阿片类药物‖end‖的治疗效果提高[amount]%</talentdescription.nodrug>
  <talentname.simplemedic>赤脚医生</talentname.simplemedic>
  <talentdescription.simplemedic>你使用的‖color:gui.green‖医疗物资‖end‖效果提高[amount]%
你进行‖color:gui.green‖心肺复苏‖end‖的效果提高[cprboost]%</talentdescription.simplemedic>
  <talentname.takeall>吃干抹净</talentname.takeall>
  <talentdescription.giveexp>回合结算时获得的‖color:gui.orange‖经验值‖end‖增加[xpbonus]%</talentdescription.giveexp>
  <talentname.truemaid>万能女仆</talentname.truemaid>
  <talentdescription.truemaid>‖color:gui.orange‖所有技能‖end‖获得[skill]加成</talentdescription.truemaid>
  <talentdescription.truemaid2>同时，你的‖color:gui.orange‖部分能力‖end‖获得基于‖color:gui.orange‖对应技能‖end‖的[amount]%加成：</talentdescription.truemaid2>
  <talentdescription.skill1>基于‖color:gui.orange‖武器操作‖end‖提升‖color:gui.orange‖近战伤害‖end‖</talentdescription.skill1>
  <talentdescription.skill2>基于‖color:gui.orange‖机械维修‖end‖提升‖color:gui.orange‖船壳修复速度‖end‖</talentdescription.skill2>
  <talentdescription.skill3>基于‖color:gui.orange‖电气工程‖end‖提升‖color:gui.orange‖维修速度‖end‖</talentdescription.skill3>
  <talentdescription.skill4>基于‖color:gui.orange‖医疗等级‖end‖提升‖color:gui.orange‖药效加成‖end‖</talentdescription.skill4>
  <talentdescription.skill5>基于‖color:gui.orange‖驾驶技能‖end‖提升‖color:gui.orange‖移动速度‖end‖</talentdescription.skill5>
  <talentname.hotkiss_plus>完美拿捏</talentname.hotkiss_plus>
  <talentdescription.hotkiss_plus>由你施加的‖color:gui.orange‖亲吻‖end‖造成‖color:gui.orange‖敏感暴增‖end‖的概率变为[amount]%</talentdescription.hotkiss_plus>
  <talentdescription.hotkiss_plus2>若学习了‖color:gui.orange‖热吻‖end‖，则还会移除‖color:gui.orange‖附加亲吻‖end‖的剩余冷却时间.</talentdescription.hotkiss_plus2>
  <talentname.g_point_plus>恶魔之尾</talentname.g_point_plus>
  <talentdescription.g_point_plus>你的手法愈发精湛；由你施加的‖color:gui.orange‖快感‖end‖进一步提高[amount]%</talentdescription.g_point_plus>
  <talentname.shewillpunish>惩戒魅魔</talentname.shewillpunish>
  <talentdescription.shewillpunish>你在使用‖color:gui.orange‖普通鞭子‖end‖鞭笞某人时可以为她提高[maxhp]‖color:gui.green‖%最大生命‖end‖，持续到巡回结束；同时，‖color:gui.orange‖鞭笞‖end‖别人也会使你获得满足感</talentdescription.shewillpunish>
  <talentdescription.unlockrecipe_shewillpunish>解锁配方:[itemname],使用它鞭笞可以解除‖color:gui.orange‖发情‖end‖并清空‖color:gui.orange‖性欲高涨‖end‖积累</talentdescription.unlockrecipe_shewillpunish>
  <talentname.greatkiss>魅惑之吻</talentname.greatkiss>
  <talentdescription.greatkiss>你的亲吻会使‖color:gui.orange‖部分怪物‖end‖开始‖color:gui.orange‖发情‖end‖。如果对象是人类，则是短暂地‖color:gui.orange‖持续积攒快感‖end‖，同时有概率立即‖color:gui.orange‖发情‖end‖</talentdescription.greatkiss>
  <talentdescription.greatkiss2>若学习了天赋‖color:gui.orange‖热吻‖end‖：
在对‖color:gui.orange‖发情的怪物‖end‖使用亲吻时；若对方‖color:gui.orange‖快感‖end‖积累超过了‖color:gui.green‖30%‖end‖，则会给予‖color:gui.orange‖敏感度暴增‖end‖.</talentdescription.greatkiss2>
  <talentname.samesexy>感官共享</talentname.samesexy>
  <talentdescription.samesexy>解锁合成配方:[itemname]</talentdescription.samesexy>
  <talentdescription.samesexy2>‖color:gui.orange‖蚀刻‖end‖后，一定范围内，所有拥有此‖color:gui.orange‖淫纹‖end‖的角色会‖color:gui.orange‖共享高潮‖end‖</talentdescription.samesexy2>
  <talentdescription.samesexy3>当你进入‖color:gui.orange‖高潮‖end‖时，‖color:gui.orange‖所有‖end‖拥有此‖color:gui.orange‖淫纹‖end‖的‖color:gui.orange‖友方角色‖end‖也会‖color:gui.orange‖共享高潮‖end‖</talentdescription.samesexy3>
  <talentname.demon_deal>恶魔之契</talentname.demon_deal>
  <talentdescription.demon_deal>给予‖color:gui.orange‖全队‖end‖以下效果：
‖color:gui.orange‖敏感度‖end‖增加[amount]%
‖color:gui.orange‖高潮‖end‖持续期间，每秒‖color:gui.orange‖1.5‖end‖秒获得[xp]点经验值
‖color:gui.orange‖高潮绝顶‖end‖会在短暂延迟后获得[xp_high]点经验值
‖color:gui.orange‖完成任务‖end‖获取的‖color:gui.orange‖经验值‖end‖增加[xpup]%</talentdescription.demon_deal>
  <talentname.miaochuang_cheap>适配改造</talentname.miaochuang_cheap>
  <talentdescription.miaochuang_cheap>解锁配方：‖color:gui.orange‖更便宜的‖end‖[itemname]
对你使用的‖color:gui.orange‖医疗物资‖end‖效果提高[amount]%</talentdescription.miaochuang_cheap>
  <talentname.babyteach>胎教互动</talentname.babyteach>
  <talentdescription.babyteach>解锁配方：‖color:gui.orange‖更便宜的‖end‖[itemname]
你可以随时使用‖color:gui.orange‖轻拍‖end‖来与胎儿互动；
对你使用的‖color:gui.orange‖轻拍‖end‖不会进入冷却</talentdescription.babyteach>
  <talentdescription.babyteach2>‖color:gui.orange‖怀孕‖end‖期间，获得[skill]%‖color:gui.orange‖技能获取速率‖end‖</talentdescription.babyteach2>
  <talentname.pregnantlove>经验之谈</talentname.pregnantlove>
  <talentdescription.pregnantlove>你更擅长抱着大肚子行动；减轻‖color:gui.orange‖肚子变大‖end‖所带来的减速
‖color:gui.orange‖怀孕‖end‖期间，获得[xp]%经验加成</talentdescription.pregnantlove>
  <talentname.pregmother>为母则刚</talentname.pregmother>
  <talentdescription.pregmother>你会尽量成为一位合格的母亲：
‖color:gui.orange‖怀孕‖end‖或‖color:gui.orange‖共生体寄生‖end‖期间，获得[amount]%攻击伤害与伤害减免</talentdescription.pregmother>
  <talentname.crewlove>羁绊</talentname.crewlove>
  <talentdescription.crewlove>给予‖color:gui.orange‖所有船员‖end‖：增加[amount]%‖color:gui.green‖最大生命值‖end‖，在你‖color:gui.orange‖怀孕‖end‖期间翻倍</talentdescription.crewlove>
  <talentname.bellyforall>包容万物</talentname.bellyforall>
  <talentdescription.bellyforall>解锁配方：[itemname]，‖color:gui.orange‖蚀刻‖end‖后，‖color:gui.orange‖共生体寄生‖end‖与‖color:gui.orange‖妊娠‖end‖将可以共存，并且可以通过深度‖color:gui.orange‖苗床改造‖end‖获得最大‖color:gui.orange‖子宫容量‖end‖</talentdescription.bellyforall>
  <talentdescription.bellyforall2>所有‖color:gui.orange‖可堆叠物品‖end‖在你的物品栏中堆叠上限增[amount].</talentdescription.bellyforall2>
  <talentname.breast_cheap>产能扩充</talentname.breast_cheap>
  <talentdescription.breast_cheap>解锁配方：‖color:gui.orange‖更便宜的‖end‖[itemname]</talentdescription.breast_cheap>
  <talentdescription.breast_cheap2>‖color:gui.orange‖制造台‖end‖与‖color:gui.orange‖解构仪‖end‖的运行效率增加[amount]%</talentdescription.breast_cheap2>
  <talentname.greatmilk>优化工艺</talentname.greatmilk>
  <talentdescription.greatmilk>解锁配方：[itemname]，相当于更便宜的‖color:gui.orange‖醇香鲜奶‖end‖，但是‖color:gui.orange‖经验价值‖end‖更高</talentdescription.greatmilk>
  <talentdescription.greatmilk2>你的‖color:gui.orange‖制造品级‖end‖增加[lv].</talentdescription.greatmilk2>
  <talentname.sweetmilk>鲜榨甜奶</talentname.sweetmilk>
  <talentdescription.sweetmilk>‖color:gui.orange‖直接饮用‖end‖产自于你的‖color:gui.orange‖乳汁‖end‖时，提高[amount]%‖color:gui.orange‖物理抗性‖end‖，持续到巡回结束</talentdescription.sweetmilk>
  <talentname.moreandmore>多多益善</talentname.moreandmore>
  <talentdescription.moreandmore>你的‖color:gui.orange‖乳汁产量‖end‖更多，在‖color:gui.orange‖直接饮用‖end‖时尤为明显
在乳汁积攒‖color:gui.orange‖接近饱和‖end‖时使用‖color:gui.orange‖传统挤奶器‖end‖榨取，将额外获得一杯[itemname]
减少‖color:gui.orange‖胸部变大‖end‖带来的减速效果</talentdescription.moreandmore>
  <talentname.hardbreast>厚实肉垫</talentname.hardbreast>
  <talentdescription.hardbreast>你更擅长利用胸前的赘肉；对‖color:gui.orange‖肉棒‖end‖施加的快感增加[amount]%</talentdescription.hardbreast>
  <talentdescription.hardbreast2>减少[amount]%受到的‖color:gui.orange‖物理伤害‖end‖，可以更快从‖color:gui.orange‖流血‖end‖与‖color:gui.orange‖晕眩‖end‖中恢复过来</talentdescription.hardbreast2>
  <talentname.greatestbreast>量大管饱</talentname.greatestbreast>
  <talentdescription.greatestbreast>解锁配方：[itemname]，‖color:gui.orange‖蚀刻‖end‖后，会增加‖color:gui.orange‖乳汁产量‖end‖，并且在‖color:gui.orange‖乳孕‖end‖状态下依然可以‖color:gui.orange‖产出乳汁‖end‖</talentdescription.greatestbreast>
  <talentdescription.greatestbreast2>‖color:gui.orange‖量大管饱‖end‖天赋效果：
你的‖color:gui.orange‖乳汁产量‖end‖更多，在‖color:gui.orange‖直接饮用‖end‖时尤为明显
在乳汁积攒‖color:gui.orange‖接近饱和‖end‖时使用‖color:gui.orange‖传统挤奶器‖end‖榨取，将额外获得一杯[itemname]
（可与‖color:gui.orange‖多多益善‖end‖天赋和‖color:gui.orange‖强孕泌乳‖end‖淫纹叠加）</talentdescription.greatestbreast2>
  <!--BUFF-->
  <afflictionname.succubus_love>魅魔之爱</afflictionname.succubus_love>
  <afflictiondescription.succubus_love>皮肤微微发麻；你的最大生命值增加了！</afflictiondescription.succubus_love>
  <afflictionname.love_pregmother>羁绊</afflictionname.love_pregmother>
  <afflictiondescription.love_pregmother>船员间的羁绊更久紧密，最大生命值增加</afflictiondescription.love_pregmother>
  <afflictionname.succubus_deal>恶魔之契</afflictionname.succubus_deal>
  <afflictiondescription.succubus_deal>你的敏感度提高，在高潮时还会获得经验值</afflictiondescription.succubus_deal>
  <afflictionname.yinwen_sexy>淫纹蚀刻：感官共享</afflictionname.yinwen_sexy>
  <afflictiondescription.yinwen_sexy.self>效果：
在高潮时，向所有蚀刻了此淫纹的角色共享你高潮时的快感；
当其他蚀刻了此淫纹的角色高潮时，也将向你共享快感。
（冷却时间：10秒）</afflictiondescription.yinwen_sexy.self>
  <afflictiondescription.yinwen_sexy.other>效果：
在高潮时，向所有蚀刻了此淫纹的角色共享她高潮时的快感；
当其他蚀刻了此淫纹的角色高潮时，也将向她共享快感。
（冷却时间：10秒）</afflictiondescription.yinwen_sexy.other>
  <afflictionname.yinwen_miaochuang>淫纹蚀刻：堕落苗床</afflictionname.yinwen_miaochuang>
  <afflictiondescription.yinwen_miaochuang.self>效果：
你的[妊娠]与[寄生]将和谐共存；此外，当苗床化进度到达100%时，解锁更大的子宫容量</afflictiondescription.yinwen_miaochuang.self>
  <afflictiondescription.yinwen_miaochuang.other>效果：
她的[妊娠]与[寄生]状态将和谐共存；此外，当她的苗床化进度到达100%时，解锁更大的子宫容量</afflictiondescription.yinwen_miaochuang.other>
  <afflictionname.yinwen_breast>淫纹蚀刻：强孕泌乳</afflictionname.yinwen_breast>
  <afflictiondescription.yinwen_breast.self>效果：
你的[乳孕]期间依然可以生产乳汁；除此之外，在你的乳汁积攒趋于饱和时使用传统挤奶器，将额外获得一杯</afflictiondescription.yinwen_breast.self>
  <afflictiondescription.yinwen_breast.other>效果：
在[乳孕]期间依然可以生产乳汁；除此之外，当她的乳汁积攒趋于饱和时，对她使用传统挤奶器将额外获得一杯乳汁</afflictiondescription.yinwen_breast.other>
  <afflictionname.send_sexy>感官共享</afflictionname.send_sexy>
  <afflictiondescription.send_sexy>你将为其他人共享高潮</afflictiondescription.send_sexy>
  <afflictionname.send_sexy2>感官共享</afflictionname.send_sexy2>
  <afflictiondescription.send_sexy2>有一股酥酥麻麻的感觉...快要坚持不住了♥</afflictiondescription.send_sexy2>
  <afflictionname.send_sexy_cooling>感官共享冷却中</afflictionname.send_sexy_cooling>
  <afflictiondescription.send_sexy_cooling>感官共享正在冷却，你需要缓一缓...</afflictiondescription.send_sexy_cooling>
  <afflictionname.sweetmilk_buff>温暖回响</afflictionname.sweetmilk_buff>
  <afflictiondescription.sweetmilk_buff>物理抗性增加10%</afflictiondescription.sweetmilk_buff>
  <afflictionname.pregmother>为母则刚</afflictionname.pregmother>
  <afflictiondescription.pregmother>为保护小宝宝而战斗</afflictiondescription.pregmother>
  <afflictionname.hardbreast>厚实肉垫</afflictionname.hardbreast>
  <afflictiondescription.hardbreast>如果利用得当，胸前这对柔软的果实可以吸收许多冲击</afflictiondescription.hardbreast>
  <afflictionname.moremilk>量大管饱</afflictionname.moremilk>
  <afflictiondescription.moremilk>你可以产出更多乳汁</afflictiondescription.moremilk>
</infotexts>